@charset "utf-8";
/* CSS Document */
body
{
   font-family: 'Roboto', sans-serif;
	font-size:14px;
	margin:0;
	padding:0;
	background:#fff;
	height:auto;
}

#wrapper
{
	width:100%;
}
.wrap
{
	width:1200px;
	margin:0 auto;
}
.clear
{
	clear:both;
}

/***************************** top ********************/

.topbg
{
background:url(images/top-bg.jpg);
background-position:center;
background-repeat:no-repeat;
background-size:cover;
width:100%;
height:120px;
display:inline-table;
}
.topcontainer
{
float:left;
width:100%;
}
.topcontainer .logo
{
width:40%;
float:left;
    margin: 8px 0px 0px 0px;
}
.topcontainer .logo img
{
max-width:100%;
}
.topcontainer .logo img:hover
{
opacity: 0.9;
}
.topcontainer .right
{
float:left;
width:58%;
}
.topcontainer .right .img
{
    float: left;
    width: 12%;
    margin: 23px 0px 0px 0px;
}
.topcontainer .right .img img
{
max-width:100%;
}
.topcontainer .right .part
{
float:left;
width:85%;
}
/***************************** top ********************/

 /************************** header menus *********/
 .menubg
 {
 background:url(images/menu-bg.jpg);
background-position:center;
background-repeat:no-repeat;
background-size:cover;
width:100%;
height:80px;
display:inline-table;
 }
.menucontainer .left
{
	float:left;
	width:68%;
    padding: 20px 0px 0px 0px;
}
.menucontainer .left .menus ul
{
	margin:0;
	padding:0;
	list-style:none;
}
.menucontainer .left .menus ul li
{
	display:inline-block;
	padding:10px 10px;
	text-transform:uppercase;
	font-size:14px;
font-family: 'Roboto', sans-serif;
}
.menucontainer .left .menus ul li a
{
	text-decoration:none;
	color:#ffffff;
	padding:10px 15px 10px 15px;
font-family: 'Roboto', sans-serif;
}
.menucontainer .left .menus ul li a:hover
{
	color:#8dc63f;
	border-bottom:5px solid #8dc63f;
	padding:28px 15px 28px 15px;
}
 
 
 .menucontainer .right
 {
 float:left;
 width:26%;
     padding: 21px 0px 0px 15px;
 }
  .menucontainer .right .img
  {
  float:left;
  width:17%
  }
   .menucontainer .right .img img
   {
   max-width:100%;
   }
 .menucontainer .right .text1
 {
 float:right;
 width:83%;
 font-family: 'Roboto', sans-serif;
 font-size:16px;
 font-weight:bold;
 text-transform:uppercase;
 color:#333333;
 }
  .menucontainer .right .text2
 {
 float:right;
 width:83%;
 font-family:Calibri;
 font-size:18px;
 text-transform:inherit;
 color:#333333;
 }
  /************************** header menus *********/
  
  /************************* banner ****************/
  .bannerbg
 {
 background:url(images/banner-bg.jpg);
background-position:center;
background-repeat:no-repeat;
background-size:cover;
width:100%;
height:700px;
display:inline-table;
 }
.bannercontainer
{
	float:left;
	width:100%;
} 
  
.bannercontainer .text
{
float:left;
width:100%;
}
.bannercontainer .text .maintitle
 {
color: #ffffff;
    font-family: 'Roboto', sans-serif;
    font-size: 60px;
    font-weight: 900;
    text-transform: uppercase;
    padding: 118px 0px 0px 118px;

}
.bannercontainer .text .subtitle
{
    color: #fff;
    font-family: 'Ubuntu', sans-serif;
    font-size: 36px;
    text-transform: inherit;
    font-weight: 400;
    padding: 25px 0px 0px 118px;
}

.bannercontainer  .buttons
{
float:left;
width:100%;
padding: 122px 0px 0px 0px;
}
.bannercontainer  .buttons .loginbut
{
float:left;
width:50%;
text-align: right;
    margin: 0px 0px 0px -39px;
}
.bannercontainer  .buttons .loginbut a
{
text-decoration: none;
    font-family: 'Ubuntu', sans-serif;
    font-size: 20px;
    color: #02243c;
    background: #8dc63f;
    padding: 16px 47px;
    text-transform: uppercase;
    display: inline-block;
    font-weight: bold;
    outline: 1px solid #8dc63f;
    outline-offset: 2px;
    transition-duration: .5s;
    transition-property: transform;

}
.bannercontainer  .buttons .loginbut a:hover
{
color:#fff;
background:#262a35;
 outline: 1px solid #262a35;
    outline-offset: 2px;
	transition: 0.6s;
}


.bannercontainer  .buttons .regibut
{
float:left;
width:35%;
    margin: 0px 0px 0px 32px;
}
.bannercontainer  .buttons .regibut a
{
text-decoration: none;
    font-family: 'Ubuntu', sans-serif;
    font-size: 20px;
    color: #fff;
    background: #262a35;
    padding: 16px 37px;
    text-transform: uppercase;
    display: inline-block;
    font-weight: bold;
    outline: 1px solid #262a35;
    outline-offset: 2px;
    transition-duration: .5s;
    transition-property: transform;

}
.bannercontainer  .buttons  a:hover
{
color:#02243c;
background: #8dc63f;
 outline: 1px solid  #8dc63f;
    outline-offset: 2px;
	transition: 0.6s;
}
/********* all ********/

.bannerbgall
 {
 background:url(images/banner-bg.jpg);
background-position:center;
background-repeat:no-repeat;
background-size:cover;
width:100%;
height:300px;
display:inline-table;
 }
.bannercontainer
{
	float:left;
	width:100%;
} 
  
.bannercontainer .textall
{
float:left;
width:100%;
}
.bannercontainer .textall .maintitle
 {
color: #ffffff;
    font-family: 'Roboto', sans-serif;
    font-size: 40px;
    font-weight: 900;
    text-transform: uppercase;
    padding: 20px 0px 0px 118px;

}
.bannercontainer .textall .subtitle
{
    color: #fff;
    font-family: 'Ubuntu', sans-serif;
    font-size: 28px;
    text-transform: inherit;
    font-weight: 400;
    padding: 6px 0px 0px 118px;
}

.bannercontainer  .buttonsall
{
float:left;
width:100%;
padding: 30px 0px 0px 0px;
}
.bannercontainer  .buttonsall .loginbut
{
float:left;
width:50%;
text-align: right;
    margin: 0px 0px 0px -39px;
}
.bannercontainer  .buttonsall .loginbut a
{
text-decoration: none;
    font-family: 'Ubuntu', sans-serif;
    font-size: 20px;
    color: #fff;
    background: #8DC63F;
    padding: 16px 47px;
    text-transform: uppercase;
    display: inline-block;
    font-weight: bold;
    outline: 1px solid #8DC63F;
    outline-offset: 2px;
    transition-duration: .5s;
    transition-property: transform;

}
.bannercontainer  .buttonsall .loginbut a:hover
{
color:#fff;
background:#8DC63F;
 outline: 1px solid #8DC63F;
    outline-offset: 2px;
	transition: 0.6s;
}


.bannercontainer  .buttonsall .regibut
{
float:left;
width:35%;
    margin: 0px 0px 0px 32px;
}
.bannercontainer  .buttonsall .regibut a
{
text-decoration: none;
    font-family: 'Ubuntu', sans-serif;
    font-size: 20px;
    color: #fff;
    background: #262a35;
    padding: 16px 37px;
    text-transform: uppercase;
    display: inline-block;
    font-weight: bold;
    outline: 1px solid #262a35;
    outline-offset: 2px;
    transition-duration: .5s;
    transition-property: transform;

}
.bannercontainer  .buttonsall  a:hover
{
color:#02243c;
background: #8dc63f;
 outline: 1px solid  #8dc63f;
    outline-offset: 2px;
	transition: 0.6s;
}

/********* all ********/

    /************************* banner ****************/
	
	/************************* about *****************/
.aboutbg
{
background:#e6e6e6;
min-height:465px;
display:inline-table;
}	
.aboutcontainer
{
float:left;
width:100%;
}
.aboutcontainer  .left
{
    float: left;
    width: 48%;
    margin: -63px 0px 0px 0px;
    position: relative;
}
.aboutcontainer  .left .info
{
float:left;
width:100%;
background:#262a35;
height:auto;
    padding: 18px 0px 30px 0px;
}
.aboutcontainer  .left .info .title
{
color: #ffffff;
    font-family: 'Open Sans', sans-serif;
    font-size: 23px;
    text-transform: uppercase;
    padding: 10px 0px 0px 20px;
    font-weight: bold;
}
.aboutcontainer  .left .info .titleborder
{
border: 2px solid #8dc63f;
    width: 9%;
    margin: 6px 0px 0px 20px;
}
.aboutcontainer  .left .info .para
{
    width: 93%;
    text-align: justify;
    margin: 0px 0px 0px 20px;
}
.aboutcontainer  .left .info .para p
{
    text-align: justify;
    color: #b8b8b8;
    font-family: Arial;
    line-height: 25px;
    float: left;
    font-size: 14px;
}
.aboutcontainer  .left .info .para a
{
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #8dc63f;
    text-transform: uppercase;
    text-decoration: none;

}

.aboutcontainer  .left .certificate
{
float:left;
width:100%;
    background: #262a35;
}
.aboutcontainer  .left .certificate .title
{
    color: #8dc63f;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    text-transform: uppercase;
       margin: 38px 0px 0px 20px;
    font-weight: bold;
	width: 48%;
    text-align: center;
}
.aboutcontainer  .left .certificate .img
{
float:right;
width:38%;
}
.aboutcontainer  .left .certificate .img img
{
max-width: 75%;
     margin: -131px 0px 16px 0px;

}

.aboutcontainer  .left .certificate .img .lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}

.aboutcontainer  .left .certificate .img .lightbox img {
	/** Pad the lightbox image */
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
}

.aboutcontainer  .left .certificate .img .lightbox:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}
.aboutcontainer .right
{
float:right;
width:48%;
    margin: 45px 0px 0px 0px;
}
.aboutcontainer .right .img
{
float:left;
width:15%;
}	
.aboutcontainer .right .title
{
   font-family: 'Open Sans', sans-serif;
    font-size: 18px;
       font-weight: bold;
    width: 80%;
    float: left;
    color: #02243c;
    text-transform: uppercase;
}
.aboutcontainer .right .para
{	
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 25px;
    color: #787b84;
    padding: 27px 0px 0px 0px;
    width: 90%;
	}

		/************************* about *****************/
		
 
/**************************** plans *********************/


.planbg
{
 background:url(images/plan-bg.jpg);
background-position:center;
background-repeat:no-repeat;
background-size:cover;
width:100%;
height:685px;
display:inline-table;
}
.plancontainer
{
float:left;
width:100%;
text-align:center;
}
.plancontainer .title
{
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    text-transform: uppercase;
    color: #ffffff;
    padding: 60px 0px 0px 0px;
	    text-align: center;
}
.plancontainer .title span
{
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    text-transform: uppercase;
    color: #ffffff;
    padding: 60px 0px 0px 0px;
	font-weight:bold;
	    text-align: center;
}
.plancontainer .plan1
{
float:left;
width:28%;
    text-align: center;
    margin: 70px 0px 0px 80px
}
.plancontainer .plan1 img
{
max-width:100%;
}
.plancontainer .plan1 .signup
{
    text-align: center;
    width: 100%;
    margin: -87px 0px 0px 0px;
}
.plancontainer .plan1 .signup img
{
max-width:100%;
}
.plancontainer .plan1 .signup img:hover
{
opacity:0.7;
}
.plancontainer .plan2
{
float:left;
width:28%;
    text-align: center;
    margin: 70px 0px 0px 0px
}
.plancontainer .plan2 img
{
max-width:100%;
}
.plancontainer .plan2 .signup
{
    text-align: center;
    width: 100%;
    margin: -87px 0px 0px 0px;
}
.plancontainer .plan2 .signup img
{
max-width:100%;
}
.plancontainer .plan2 .signup img:hover
{
opacity:0.7;
}
.plancontainer .plan3
{
float:left;
width:28%;
    text-align: center;
    margin: 70px 0px 0px 0px
}
.plancontainer .plan3 img
{
max-width:100%;
}
.plancontainer .plan3 .signup
{
    text-align: center;
    width: 100%;
    margin: -87px 0px 0px 0px;
}
.plancontainer .plan3 .signup img
{
max-width:100%;
}
.plancontainer .plan3 .signup img:hover
{
opacity:0.7;
}



.plancontainer .plan4
{
float:left;
width:28%;
    text-align: left;
    margin: 80px 10px 0px 0px
}
.plancontainer .plan3 img
{
max-width:100%;
}
.plancontainer .plan4 .signup
{
    text-align: center;
    width: 100%;
    margin: -87px 0px 0px 0px;
}
.plancontainer .plan4 .signup img
{
max-width:100%;
color:#000000;
}
.plancontainer .plan4 .signup img:hover
{
opacity:0.7;
}
/**************************** plans *********************/

/****************** stat ********************/
 
 .statbg
 {
 background:#e6e6e6;
 height:300px;
 display:inline-table;
 }
 .statcontainer
 {
 float:left;
 width:100%;
     padding: 64px 0px 0px 0px;
 }
  .statcontainer .stat1
  {
  float:left;
  width:17%;
  background:url(images/stat1_bg.jpg) no-repeat;
  height:180px;
  }
  .statcontainer .stat1 table tr td
  {
   font-family: 'Open Sans', sans-serif;
   font-size:18px;
   font-weight:600;
   text-transform:inherit;
   color:#222222;
   text-align:center;
   padding:0px 0px 0px 15px;
   line-height: 58px;
  }
 
   .statcontainer .stat2
  {
  float:left;
  width:17%;
  background:url(images/stat2_bg.jpg) no-repeat;
  height:180px;
  }
   .statcontainer .stat2 table tr td
  {
   font-family: 'Open Sans', sans-serif;
   font-size:18px;
   font-weight:600;
   text-transform:inherit;
   color:#222222;
   text-align:center;
   padding:0px 0px 0px 28px;
   line-height: 58px;
  }
 
    .statcontainer .stat3
  {
  float:left;
  width:34%;
  background:url(images/stat3_bg.jpg) no-repeat;
  height:180px;
  }
     .statcontainer .stat3 table tr td
  {
   font-family: 'Open Sans', sans-serif;
   font-size:18px;
   font-weight:600;
   text-transform:inherit;
   color:#222222;
   text-align:center;
padding: 21px 0px 0px 34px;
   line-height: 58px;
   }
     .statcontainer .stat4
  {
  float:left;
  width:17%;
  background:url(images/stat4_bg.jpg) no-repeat;
  height:180px;
  }
    .statcontainer .stat4 table tr td
  {
   font-family: 'Open Sans', sans-serif;
   font-size:18px;
   font-weight:600;
   text-transform:inherit;
   color:#222222;
   text-align:center;
   padding:0px 0px 0px 18px;
   line-height: 58px;
  }
 
     .statcontainer .stat5
  {
  float:left;
  width:15%;
  background:url(images/stat5_bg.jpg) no-repeat;
  height:180px;
  }
    .statcontainer .stat5 table tr td
  {
   font-family: 'Open Sans', sans-serif;
   font-size:18px;
   font-weight:600;
   text-transform:inherit;
   color:#222222;
   text-align:center;
   padding:0px 0px 0px 17px;
   line-height: 58px;
  }

  /****************** stat ********************/
  
  /******************** transcoactions ****************/
  
  .transbg
  {
  background:url(images/trans-bg.jpg);
  background-position:center;
background-repeat:no-repeat;
background-size:cover;
width:100%;
height:700px;
display:inline-table;
  }
 .transcontainer
 {
 float:left;
 width:100%;
 } 
  
  .transcontainer .left
  {
  float:left;
  width:48%;
      margin: 70px 0px 0px 0px;

  } 
    .transcontainer .left .title
	{
	    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: bold;
    width: 80%;
    float: left;
    color: #8dc63f;
    text-transform: uppercase;
	}
     .transcontainer .left .para
	 {
	     font-family:Calibri;
    font-size: 16px;
    line-height: 25px;
    color: #cccace;
    padding: 27px 0px 0px 0px;
    width: 100%;
	 }
  
     .transcontainer .right

{

float:right;

width:48%;
    margin: 35px 0px 0px 0px;

}

     .transcontainer .right table tr td
	 {
   /* border: 1px solid #b8b8b9;*/
    line-height: 25px;
    padding: 10px;
	 
	 }

    /******************** transcoactions ****************/


/************************** payment *******************/

.paymentbg
{
background:#f9f9f9;
display:inline-table;
height:100px;
}
.paycontainer
{
float:left;
width:100%;
}
.paycontainer .payimg
{
text-align:center;
width:100%;
}
.paycontainer .payimg img
{
max-width:100%;
}


/************************** payment *******************/


/***************  footer ****************/

.footerbg
{
  background:url(images/footer-bg.jpg);
  background-position:center;
background-repeat:no-repeat;
background-size:cover;
width:100%;
height:237px;
display:inline-table;
}
.footercontainer
{
float:left;
width:100%;
    padding: 20px 0px 0px 0px;
}
.footercontainer .left
{
float:left;
width:30%;
padding: 22px 0px 0px 0px;
}
.footercontainer .left .ref
{
float:left;
width:100%;
}
.footercontainer .left .ref img
{
max-width:100%;
}



.footercontainer .left .social ul
{
margin: 0px 0px 0px 52px;
	padding:0;
	list-style:none;
}
.footercontainer .left .social ul li
{
	display:inline-block;
	text-transform:inherit;
	font-size:13px;
	font-family: 'Ubuntu', sans-serif;
	margin:29px 0px 0px 0px;
}
.footercontainer .left .social ul li a
{
	text-decoration:none;
	color:#cbc9c9;
	padding:6px 5px 0px 0px;
font-family: 'Ubuntu', sans-serif;
	font-size:13px;
}
.footercontainer .left .social ul li a:hover
{
	color:#ffffff;
}

.footercontainer .left .social ul li a span
{
color:#cbc9c9;
}



.footercontainer .middle1
{
    float: left;
    width: 17%;
    padding: 17px 0px 0px 0px;
}
.footercontainer .middle1 .title
{
font-family: 'Ubuntu', sans-serif;
font-size:24px;
color:#FFFFFF;
text-transform:inherit;
}
.footercontainer .middle1 .img
{
float:left;
width:12%;
    margin: 12px 0px 0px 0px;
}
.footercontainer .middle1 .text
{
float:right;
width:87%;
}
.footercontainer .middle1 .text a
{
font-family: 'Roboto', sans-serif;
font-size:16px;
color:#000000;
text-decoration:none;
    line-height: 33px;
}
.footercontainer .middle1 .text a:hover
{
color:#000;
}


.footercontainer .middle2
{
    float: left;
    width: 17%;
    padding: 17px 0px 0px 0px;
}
.footercontainer .middle2 .img
{
float:left;
width:12%;
    margin: 12px 0px 0px 0px;
}
.footercontainer .middle2 .text
{
float:right;
width:88%;
}
.footercontainer .middle2 .text a
{
font-family: 'Roboto', sans-serif;
font-size:16px;
color:#000000;
text-decoration:none;
    line-height: 33px;
}
.footercontainer .middle2 .text a:hover
{
color:#000000;
}


.footercontainer .stat
{
float:left;
width:28%;
padding: 12px 0px 0px 0px;
}
.footercontainer .stat .img
{
float:left;
width:14%;
    margin: 7px 0px 0px 0px;
}
.footercontainer .stat .text
{
float:right;
width:86%;
}
.footercontainer .stat .text p
{
   font-family: 'Open Sans', sans-serif;
font-size:15px;
color:#000000;
font-weight:bold;
text-decoration:none;
    line-height: 16px;
}


/********************* footer *****************/

/******************** copyright ****************/

.copybg
{
background:#8dc63f;
height:80px;
display:inline-table;
}
.copycontainer
{
width:100%;
}
.copycontainer .left
{
float:left;
width:100%;
margin: 0px 0px 0px 0px;
text-align:center;

}
.copycontainer .left p
{
   font-family: 'Open Sans', sans-serif;
   font-size:14px;
   color:#171717;
   text-transform:inherit;
       line-height: 25px;
}

/******************** copyright ****************/


/************************ member area *****************/







/******* regiration part ***********/



#reg_bg{



background:url(images/reg_bg.html) no-repeat;



}



table.valid{



color:#fff;



}













/********** registration part **********/







.box6{



    /*box-shadow: 0px 4px 10px 3px #303131;



    padding: 10px;



background: -webkit-linear-gradient(#303131, #303131);



    background: -o-linear-gradient(#303131, #303131);



    background: -moz-linear-gradient(#AEB8C7, #303131);



    background: linear-gradient(#AEB8C7, #303131);



	background:#FFFFFF;

*/font-family: 'Roboto', sans-serif;



	font-size:14px;



	line-height:25px;

	    color: #4d4d4d;



}



.inpts{



height: 40px;



}



input.sbmt{



    background:#8DC63F;

    color: #fff;

    border: 1px solid #8DC63F;

    padding: 10px 30px;

/*    border-radius: 3px;*/

    outline: none;

}

input.sbmt:hover

{

/*transform:scale(1.1);transition:all 300ms ease-in-out; -ms-transition:all 300ms ease-in-out;

background:#686766;*/ color:#222;

}



#formname{



text-align: center;



    text-transform: uppercase;



    color:#000000;



    font-size: 22px;



	border:3px solid #09b719;



	}



#formname_main



{



    color: #fff;
    text-transform: uppercase;
    font-size: 26px;
    text-align: center;
    background: #8DC63F;

border-radius:0px;



padding: 10px;



width:1180px;



margin:5px 0px;



/*border-right: 8px solid #5DE3DA;

    border-left: 8px solid #5DE3DA;

	border-radius: 50px;

*/

font-family: 'Roboto', sans-serif;

}



#formname_sub



{



color:#222;



text-transform:uppercase;



font-size:18px;



text-align:center;



/*background:#D1A703;*/



padding: 10px;



width:400px;

border-bottom: 5px solid #222;



margin:5px 0px;

font-family: 'Roboto', sans-serif;



}



#formname_mainleft



{

font-family: 'Roboto', sans-serif;



    color: #fff;



text-transform:uppercase;



font-size:26px;



text-align:center;


   background: #8dc63f;

border-radius:0px;



padding: 10px;



width:1180px;



margin:5px 0px;

/*border-right: 8px solid #5DE3DA;

    border-left: 8px solid #5DE3DA;

	border-radius: 50px;

*/

}



#formname_mem



{



color:#FFFFFF;



text-transform:uppercase;



font-size:26px;



text-align:center;



background:#28272d;

border-radius:0px;



padding: 10px;



width:800px;



margin:5px 0px;



/*border-right: 8px solid #5DE3DA;

    border-left: 8px solid #5DE3DA;

	border-radius: 50px;

*/

font-family: 'Roboto', sans-serif;

}











.alls{



height:auto !important;



}



span#menu-icon{



height: 51px;



float: left;



width: 55px;



border-right: 5px solid #FFFFFF;



margin-right: 10px;



}



table.account_table{



    font-size: 16px;



    width: 100%;



    float: left;



    text-decoration: none;



    line-height: 50px;



    font-weight: bold;



    color: white;



    padding: 0;



    margin-left: 6px;



    margin-top: 6px;



}



table.account_table img



{



max-width:100%;

border-radius: 7px;



}



table.account_table img a



{



opacity:0.4;



filter:alpha(opacity=40);







}



table.account_table img a:hover



{



opacity:1.0;



filter:alpha(opacity=100);



text-decoration:none;



}

.account_table img

{

max-width:100%;

}

.account_table img:hover

{

transform:scale(1.1);transition:all 300ms ease-in-out; -ms-transition:all 300ms ease-in-out;

}



.member_detail{



    width: 92%;



    margin: 0px auto;



    padding: 10px 0px 0px 0px;




	float:left;



	font-family: 'Roboto', sans-serif;

	    background: #28272d;

		    border-radius: 5px;



}

.member_detail table tr td

{

border-bottom: 1px solid #8dc63f;

    border-left: 1px solid #8dc63f;

}

.member_detail .m1

{

width:30%;

float:left;

}

.member_detail .m1

{

max-width:100%;

/*margin:10px 0px 0px 0px;*/

}

.member_detail .m2

{

width:44%;

float:left;

}

.member_detailref{



    width: 92%;



    margin: 73px 0px 0px 0px;



    padding: 0px;



	float:left;



	font-family:Arial;

	    background: #28272d;

    height: 90px;

	    border-radius: 5px;



}

.member_detailref img

{

max-width:100%;

}

.member_detailref img:hover

{

transform:scale(1.1);transition:all 300ms ease-in-out; -ms-transition:all 300ms ease-in-out;

}



.member_detail > #formname_r{



  color: #FFFFFF;



    text-transform: uppercase;



    font-size: 24px;



    text-align: center;



    background: #7545b4;



    line-height: 45px;



    height: 45px;



}



table.make_deposit td.second{



background:#262a35;



    color: #fff;



    padding: 10px;





}



table.make_deposit td.first{



background:#262a35;



    color: #fff;



    padding: 10px;

		font-family: 'Roboto', sans-serif;



	



}

.memberuser

{

float:left;

width:100%;

  /*  background: #D1A703;*/

	height:100px;

}

.memberuser table tr td

{

color:#FF0000;

font-family: 'Roboto', sans-serif;

font-size:16px;

}



.navigation a







{



    font-size: 16px;



    width: 210px;



    float: left;



    text-decoration: none;



    line-height: 50px;



    font-weight: bold;



    color:#fff;



}











/*.navigation a:hover







{







color:#00FF66;







text-decoration:underline;







}*/









.navigation







{















opacity:1;







margin-top:20px;















}







.navigations td







{



font-family: 'Roboto', sans-serif;



    color: #8dc63f;



    font-size: 18px;



    border: 1px solid;



    border-color: #fff;



    padding: 0;



    background-color:#8dc63f;

	/*    border-radius: 7px;*/







}







.navigations th







{







font-family: 'Roboto', sans-serif;



    color: #FFFFFF;



    font-size: 20px;



    border-color: #666a6b;



    background-color:#7545b4;







}







.navigations td:hover







{







	font-family: 'Roboto', sans-serif;color:#E7BA04;font-style: Narrow;







	font-size: 18px;padding-left:20px;border:1px solid #fff; /*border-color:#666a6b;*/ background-color:#8dc63f;







}



.register



{



    width: 775px;



    margin: 0px auto;



	}



	.register table tr td



	{

    font-family: "Roboto",sans-serif;
    font-size: 16px;
    background: #262A35 none repeat scroll 0% 0%;
    color: #FFF;
    line-height: 18px;
    border-radius: 3px;
    padding: 13px;
    border: 1px solid #fff;





	}

/*

.inheader{

    background: #E4B704;	

}

.item {

    background: #F5F2DC;

	}*/

.table_r



{



width:100%;



height:auto;



}

.table_r .table_r1

{



width: 30%;



height: 235px;



background:#212424;



float: left;



font-family: 'Roboto', sans-serif;

border-radius: 5px;

 margin: 0px 0px 0px 0px;





}

.table_r .table_center

{

float:left;

width:20%;

}

.table_r .table_r2



{



    width: 30%;



height: 235px;



background: #212424;



    float: left;



font-family: 'Roboto', sans-serif;

	border-radius: 5px;

	    margin: 0px 0px 0px 7px;





}

.table_r .table_r3

{



width: 30%;



height: 235px;



background: #212424;



float: left;



font-family: 'Roboto', sans-serif;

border-radius: 5px;

 margin: 0px 0px 0px 7px;





}



.table_rr1



{



width:100%;



float:left;



height:auto;



}







.valids td



{



	font-family: Arial, Helvetica, sans-serif;color:#606362;font-style: Narrow;/*border:1px solid;*/



	font-size: 20px;padding-left:17px;/*border-color:#000000;*//*border-radius:10px;*/



/*	background:#18BD9B;*/







}



.valids td.plan



{



	background:url('images/plan_bg.html') no-repeat;



	height:93px;



}



.valids td.plan1



{



	    background: #CFD6E6;



	height:50px;



}



.valids td.plan b{



    font-size: 20px;



    color: #1B1B1B;



    text-transform: uppercase;



}



.valids b







{







font-family:Arial, Helvetica, sans-serif;font-style:Narrow;font-size:18px;color:#2BB8DA;







}















.valids a







{







color::#2BB8DA;font-family:Arial, Helvetica, sans-serif;font-style:Narrow;font-size:16px; text-decoration:none;







}







.maketb



{



float:left;



width:100%;



}



.maketb .tb1



{



width:50%;



float:left;



}



.maketb .tb1



{



width:50%;



float:right;



}





.icon {

    position: relative;

    float: left;

    width: 40px;

    height: 40px;

    background: #8dc63f;

    /*-webkit-border-radius: 2px 0 0 2px;

    -moz-border-radius: 2px 0 0 2px;*/

    border-radius: 0px 0 0 0px;



}











h1 {

  text-align: center;

  font-family: Tahoma, Arial, sans-serif;

  color: #06D85F;

  margin: 80px 0;

}



.box {

  width: 40%;

  margin: 0 auto;

  background: rgba(255,255,255,0.2);

  padding: 35px;

  border: 2px solid #fff;

  border-radius: 20px/50px;

  background-clip: padding-box;

  text-align: center;

}



.button {

  font-size: 1em;

  padding: 10px;

  color: #fff;

 /* border: 2px solid #06D85F;*/

  border-radius: 20px/50px;

  text-decoration: none;

  cursor: pointer;

  transition: all 0.3s ease-out;

}

/*.button:hover {

  background: #06D85F;

}

*/

.overlay {

  position: fixed;

  top: 0;

  bottom: 0;

  left: 0;

  right: 0;

  background: rgba(0, 0, 0, 0.7);

  transition: opacity 500ms;

  visibility: hidden;

  opacity: 0;

}

.overlay:target {

  visibility: visible;

  opacity: 1;

}



.popup {

  margin: 70px auto;

  padding: 20px;

  background: #fff;

  border-radius: 5px;

  width: 30%;

  position: relative;

  transition: all 5s ease-in-out;

}



.popup h2 {

  margin-top: 0;

  color: #333;

  font-family: Tahoma, Arial, sans-serif;

}

.popup .close {

  position: absolute;

  top: -1px;

  right: 13px;

  transition: all 200ms;

  font-size: 30px;

  font-weight: bold;

  text-decoration: none;

  color: #333;

}

.popup .close:hover {

  color: #10e1d5;

}

.popup .content {

  max-height: 100%;

  overflow: auto;

}



@media screen and (max-width: 700px){

  .box{

    width: 70%;

  }

  .popup{

    width: 70%;

  }





.bounceInDown {

    -webkit-animation-name: bounceInDown;

    animation-name: bounceInDown;

	}



.animated

{

    -webkit-animation-duration: 1s;

    animation-duration: 1s;

    -webkit-animation-fill-mode: both;

    animation-fill-mode: both;

	}

	

	

.signupalign

{

width:100%;

}

.signupalign .tab1

{

float:left;

width:50%;

}	

.signupalign .tab2

{

float:right;

width:40%;

}		

	

	

	.supportcon

	{

	float:left;

	width:100%;

	}

	.supportcon .sup1

	{

	float:left;

	width:50%;

}

	.supportcon .sup2

	{

	float:left;

	width:45%;

}

    

	

	/*************login redirect style **************/

	.loginrebg

	{

	background:#000000;

	height:700px;

	}

	.loginrecontainer

	{

	float:left;

	width:100%;

	}

	

	

		/*************login redirect style **************/

		

		

/*****poput calc***********************/





h1 {

  text-align: center;

  font-family: Tahoma, Arial, sans-serif;

  color: #06D85F;

  margin: 80px 0;

}



.box {

  width: 40%;

  margin: 0 auto;

  background: rgba(255,255,255,0.2);

  padding: 35px;

  border: 2px solid #fff;

  border-radius: 20px/50px;

  background-clip: padding-box;

  text-align: center;

}



.button {

  font-size: 1em;

  padding: 10px;

  color: #fff;

 /* border: 2px solid #06D85F;*/

  border-radius: 20px/50px;

  text-decoration: none;

  cursor: pointer;

  transition: all 0.3s ease-out;

}

/*.button:hover {

  background: #06D85F;

}

*/

.overlay {

  position: fixed;

  top: 0;

  bottom: 0;

  left: 0;

  right: 0;

  background: rgba(0, 0, 0, 0.7);

  transition: opacity 500ms;

  visibility: hidden;

  opacity: 0;

}

.overlay:target {

  visibility: visible;

  opacity: 1;

}



.popup {

  margin: 70px auto;

  padding: 20px;

  background: #000;

  border-radius: 5px;

  width: 30%;

  position: relative;

  transition: all 5s ease-in-out;

  opacity:0.8;

}



.popup h2 {

  margin-top: 0;

  color: #333;

  font-family: Tahoma, Arial, sans-serif;

}

.popup .close {

  position: absolute;

  top: -1px;

  right: 13px;

  transition: all 200ms;

  font-size: 30px;

  font-weight: bold;

  text-decoration: none;

  color: #369223;

}

.popup .close:hover {

  color:#000;

}

.popup .content {

  max-height: 100%;

  overflow: auto;

}



@media screen and (max-width: 700px){

  .box{

    width: 70%;

  }

  .popup{

    width: 70%;

  }





.bounceInDown {

    -webkit-animation-name: bounceInDown;

    animation-name: bounceInDown;

	}



.animated

{

    -webkit-animation-duration: 1s;

    animation-duration: 1s;

    -webkit-animation-fill-mode: both;

    animation-fill-mode: both;

	}






/*****poput calc***********************/

